TE-BlunterEnchant 2.0.1

Give extra durability damage to your attacker's weapon!

  1. vk2gpz
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    NOTE: This a custom enchant module requires TokenEnchant plugin.

    This plugin contains a custom enchantment effect to give your attacker's weapon extra durability damage depending on the level of enchantment. Higher enchantment yield bigger durability damage.

    Installation:
    Just install TE-BlunterEnchant.jar in TokenEnchant/enchants folder. Then you can either "restart the server" or "reload the plugin (not /te reload)". BlunterEnchant will automatically be loaded into TokenEnchant framework.

    Configuration:
    You need to add new entry for "Blunter" enchant under the "Potions:" section in your config.yml.

    Code (Text):

        Blunter:
          price: 10
          max: 1
          occurrence: always
          Multiplier: 2
     
    Donation:
    It would be greatly appreciated for your donation to continue providing support for this plugin.
    [​IMG]
    Frozon likes this.

Recent Updates

  1. force update damager's inventory.

Recent Reviews

  1. Preximiller
    Preximiller
    5/5,
    Version: 2.0.0
    I do not have TokenManager but looks nice!, please I need video! Thank u :) .